Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Actualizando El Servidor A PHP5 Y MySQL5

Sitios donde alojar nuestro proyecto, y hostings con PHP, MySQL, etc.
SPAM está sancionado con la exclusión.


Avatar de Usuario
casimedicos
Miembro
Mensajes: 261
Registrado: 29 Jun 2004, 00:47
Género:

Actualizando El Servidor A PHP5 Y MySQL5

#1

Mensaje por casimedicos »

Hola

Es recomendable actualizar el servidor a PHP5 y MySQL5.

Comprobad la versión de PHP instalada en el servidor dónde está vuestro espacio web ya que a partir del 31 de diciembre no saldrán nuevas versiones de PHP4 limitándose a sacar de forma ocasional fixes de seguridad graves, pero sólo hasta Agosto de 2008.

Por lo tanto, si estás bajo PHP4 contacta con tu soporte e interésate sobre cuando tienen pensado actualizar a PHP5.

saludos


La experiencia es una enfermedad que no se contagia.
[hr]
Soporte en gallego para phpBB y otras aplicaciones... egalego.com
[hr]
Mis Paginas y otros datos: http://www.mieloma.com/ - http://www.casimedicos.com/ - http://www.casimedicos.com.es/ - http://www.medicosmir.com/
Avatar de Usuario
Morph
Ex Staff
Mensajes: 594
Registrado: 10 May 2005, 17:50
Género:
Edad: 60

Re: Actualizando El Servidor A PHP5 Y MySQL5

#2

Mensaje por Morph »

casimedicos, Esto traera mas de un disgusto, hay algunos mods que dan algun problemilla con esa configuracion. Ejemplo el categories version 204 y es uno de los mods mas extendidos. Saludos
Avatar de Usuario
casimedicos
Miembro
Mensajes: 261
Registrado: 29 Jun 2004, 00:47
Género:

Re: Actualizando El Servidor A PHP5 Y MySQL5

#3

Mensaje por casimedicos »

casimedicos, Esto traera mas de un disgusto, hay algunos mods que dan algun problemilla con esa configuracion. Ejemplo el categories version 204 y es uno de los mods mas extendidos. Saludos si usas mods o programas desafasados o antediluvianos, no adaptados ni tan siquiera a php5 e inseguros por supuesto

pero es absurdo seguir usandolos y seguir con php4 mas cuando ya no van a dar mas soporte que ese

eso es lo mismo que la chorrada del fantastico que tiene programas autoinstalables programados para php3
o versiones de cosas que ya han abandonado su desarrollo o en versiones antiguas, con ello solo lograras tener agujeros de seguridad en tu hosting

y por ottro lado se presupone que los proyectos y mods 'vivos', esto es actualmente en desarrollo y no abandonados los adaptaran a php5, si en tu servidor solo te ofrecen php4... pues ya me diras

mas info
http://gophp5.com/

saludos
La experiencia es una enfermedad que no se contagia.
[hr]
Soporte en gallego para phpBB y otras aplicaciones... egalego.com
[hr]
Mis Paginas y otros datos: http://www.mieloma.com/ - http://www.casimedicos.com/ - http://www.casimedicos.com.es/ - http://www.medicosmir.com/
Avatar de Usuario
casimedicos
Miembro
Mensajes: 261
Registrado: 29 Jun 2004, 00:47
Género:

Me Equivoque

#4

Mensaje por casimedicos »

la direccion es


mas info
http://www.gophp5.org/

lo siento

mas informacion en

http://www.lamateporunyogur.net/archivo ... n-a-php-5/

Tras tres años desde la salida de PHP5 la mayoría de programadores y servicios de hosting siguen apostando por la rama 4.x del lenguaje, un grupo de ellos cansados de no poder sacar todo el partido a las nuevas funcionalidades de PHP5 ha creado GoPHP5, un sitio que pretende acelerar el proceso de transición a PHP 5.2.

Detrás de la página web hay notables programadores como Robert Douglass (Drupal), Marc Delisle (phpMyAdmin) o Jonah Braun (Joomla), los cuales han puesto como fecha límite el 5 de febrero de 2008 (véase referencia a la versión 5.2) para que los desarrolladores tengan como requisito mínimo el uso de la versión 5.2 de PHP.

Con esta iniciativa se pretende ‘obligar’ a los servicios de hosting, entre otros, a ofrecer la nueva versión ya que son millones los usuarios que la necesitarían para hacer uso de aplicaciones tan comunes como phpMyAdmin o Drupal.

continua en
http://5lineas.com/archivo/desarrollo-w ... viva-php5/



saludos
La experiencia es una enfermedad que no se contagia.
[hr]
Soporte en gallego para phpBB y otras aplicaciones... egalego.com
[hr]
Mis Paginas y otros datos: http://www.mieloma.com/ - http://www.casimedicos.com/ - http://www.casimedicos.com.es/ - http://www.medicosmir.com/
Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9552
Registrado: 04 Ene 2004, 19:27
Género:
Edad: 46

Re: Actualizando El Servidor A PHP5 Y MySQL5

#5

Mensaje por ThE KuKa »

Gracias casimedicos por la informacion.

Y de paso, hablare con mi hosting a ver que tienen pensado :wink:

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:


Avatar de Usuario
Morph
Ex Staff
Mensajes: 594
Registrado: 10 May 2005, 17:50
Género:
Edad: 60

Re: Actualizando El Servidor A PHP5 Y MySQL5

#6

Mensaje por Morph »

Donde estoy yo me avisaron de que pasarian en breve a php5, pero de momento estan con el 4. Saludos
Avatar de Usuario
casimedicos
Miembro
Mensajes: 261
Registrado: 29 Jun 2004, 00:47
Género:

Php5

#7

Mensaje por casimedicos »

pues anda que yo
tengo uno que dicen que tienen php5 y php4 pero que hay que hacer cosas raras para usar el php5
vamos meter un htacces con un codigo ...

con lo cual...
menuda manera de complicarse la vida
La experiencia es una enfermedad que no se contagia.
[hr]
Soporte en gallego para phpBB y otras aplicaciones... egalego.com
[hr]
Mis Paginas y otros datos: http://www.mieloma.com/ - http://www.casimedicos.com/ - http://www.casimedicos.com.es/ - http://www.medicosmir.com/
Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9552
Registrado: 04 Ene 2004, 19:27
Género:
Edad: 46

Re: Actualizando El Servidor A PHP5 Y MySQL5

#8

Mensaje por ThE KuKa »

Verficado:

PHP 5.2.5 usa este servidor, eso me han comentado, y eso aparece en el Panel.

📌 Raul [ThE KuKa] en phpBB 📌
✅ Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team
✅

Si te gustan mis estilos, traducciones, etc. y quieres mostrar algo de aprecio, no dudes en hacer una donación Imagen
:flag_es: phpBB España - En línea desde 2003 :heart:



Volver a “🗳️ Servidores”